function FileData_Pairs(x)
{
x.t("administrators","define");
x.t("143","tibco");
x.t("143","tibemsdestination_destroy");
x.t("parameter","description");
x.t("determined","tibems_destination_max");
x.t("tibemsdestination","tibemsdestination");
x.t("tibemsdestination","type");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","chapter");
x.t("tibemsdestination","copy");
x.t("145","tibemsdestination_create");
x.t("146","tibemsdestination_destroy");
x.t("description","destination");
x.t("description","page");
x.t("create","destination");
x.t("create","independent");
x.t("147","tibemsdestination_getname");
x.t("148","tibemsdestination_gettype");
x.t("related","types");
x.t("tibemsdestination_getname","tibemsdestination");
x.t("tibemsdestination_getname","name");
x.t("tibemsdestination_getname","function");
x.t("tibemsdestination_getname","using");
x.t("149","related");
x.t("topic","name");
x.t("topic","server");
x.t("end-call","destination");
x.t("program","allocate");
x.t("provided","entire");
x.t("type","create");
x.t("type","queue");
x.t("type","cobol");
x.t("type","returning");
x.t("type","const");
x.t("type","destination");
x.t("type","function");
x.t("type","purpose");
x.t("type","reference");
x.t("type","location");
x.t("tibemslookupcontext","function");
x.t("tibemslookupcontext","page");
x.t("copied","name");
x.t("copied","buffer");
x.t("queue","topic");
x.t("tibems-status","end-call");
x.t("access","using");
x.t("new","destination");
x.t("new","copy");
x.t("tibems_status","tibemsdestination_getname");
x.t("tibems_status","tibemsdestination_copy");
x.t("tibems_status","tibemsdestination_destroy");
x.t("tibems_status","tibemsdestination_create");
x.t("tibems_status","tibemsdestination_gettype");
x.t("cobol","call");
x.t("size","determined");
x.t("size","buffer");
x.t("tibemsdestination_copy","tibemsdestination");
x.t("tibemsdestination_copy","create");
x.t("tibemsdestination_copy","function");
x.t("tibemsdestination_copy","using");
x.t("tibemsmsg_setdestination","page");
x.t("file","tibemsdestination_gettype");
x.t("tibemsmsg_getdestination","page");
x.t("name","create");
x.t("name","cobol");
x.t("name","returning");
x.t("name","destination");
x.t("name","string");
x.t("name","function");
x.t("name","may");
x.t("name","tibems_int");
x.t("name","greater");
x.t("name","tibemsdestinationtype");
x.t("name","value");
x.t("name","location");
x.t("name","buffer");
x.t("returning","tibems-status");
x.t("char","name");
x.t("tibems/types.h","header");
x.t("const","char");
x.t("parameters","parameter");
x.t("constants","tibems_destination_max");
x.t("destination","tibemsdestination");
x.t("destination","tibemsdestination_getname");
x.t("destination","type");
x.t("destination","cobol");
x.t("destination","name");
x.t("destination","returning");
x.t("destination","char");
x.t("destination","destroy");
x.t("destination","function");
x.t("destination","reference");
x.t("destination","tibemsdestinationtype");
x.t("destination","usage");
x.t("destination","value");
x.t("destination","location");
x.t("destination","copy");
x.t("destination","object");
x.t("destroy","destination");
x.t("tibems_destination_max","located");
x.t("tibems_destination_max","constant");
x.t("programs","access");
x.t("name_len","cobol");
x.t("name_len","length");
x.t("copies","name");
x.t("string","program");
x.t("entire","destination");
x.t("functions","tibemslookupcontext");
x.t("independent","copy");
x.t("function","description");
x.t("function","copies");
x.t("function","length");
x.t("function","stores");
x.t("function","purpose");
x.t("150","tibemstemporaryqueue");
x.t("length","name");
x.t("length","function");
x.t("chapter","destination");
x.t("define","destinations");
x.t("may","copied");
x.t("stores","type");
x.t("stores","new");
x.t("types","tibemsqueue");
x.t("purpose","create");
x.t("purpose","type");
x.t("purpose","name");
x.t("purpose","destroy");
x.t("purpose","represent");
x.t("154","tibemstopic");
x.t("tibems_int","name_len");
x.t("client","programs");
x.t("155","tibemsmsg_getdestination");
x.t("322","tibemsdestination_copy");
x.t("reference","type");
x.t("reference","name");
x.t("reference","destination");
x.t("reference","copy");
x.t("156","tibemstemporarytopic");
x.t("located","tibems/types.h");
x.t("header","file");
x.t("tibco","software");
x.t("tibemstemporarytopic","page");
x.t("greater","size");
x.t("existing","destination");
x.t("null","character");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("named","queue");
x.t("value","type");
x.t("value","destination");
x.t("value","name-len");
x.t("usage","pointer");
x.t("allocate","name");
x.t("declaration","tibems_status");
x.t("constant","constants");
x.t("tibemsdestination_destroy","tibemsdestination");
x.t("tibemsdestination_destroy","destroy");
x.t("tibemsdestination_destroy","function");
x.t("tibemsdestination_destroy","using");
x.t("tibemstopic","page");
x.t("represent","named");
x.t("tibemstemporaryqueue","page");
x.t("terminates","copied");
x.t("remarks","administrators");
x.t("remarks","null");
x.t("page","143");
x.t("page","tibemslookupcontext");
x.t("page","tibemsdestination_copy");
x.t("page","tibemsmsg_setdestination");
x.t("page","150");
x.t("page","154");
x.t("page","155");
x.t("page","322");
x.t("page","156");
x.t("location","type");
x.t("location","name_len");
x.t("location","tibemsdestinationtype");
x.t("location","tibemsdestination_create");
x.t("name-len","returning");
x.t("destinations","server");
x.t("tibemsdestination_create","tibemsdestination");
x.t("tibemsdestination_create","create");
x.t("tibemsdestination_create","function");
x.t("tibemsdestination_create","using");
x.t("tibemsqueue","page");
x.t("character","terminates");
x.t("copy","cobol");
x.t("copy","returning");
x.t("copy","destination");
x.t("copy","function");
x.t("copy","existing");
x.t("copy","location");
x.t("call","tibemsdestination_getname");
x.t("call","tibemsdestination_copy");
x.t("call","tibemsdestination_destroy");
x.t("call","tibemsdestination_create");
x.t("call","call");
x.t("call","tibemsdestination_gettype");
x.t("pointer","parameters");
x.t("using","functions");
x.t("using","reference");
x.t("using","value");
x.t("tibemsdestination_gettype","tibemsdestination");
x.t("tibemsdestination_gettype","type");
x.t("tibemsdestination_gettype","function");
x.t("tibemsdestination_gettype","using");
x.t("pass","length");
x.t("buffer","provided");
x.t("buffer","size");
x.t("buffer","remarks");
x.t("buffer","pass");
x.t("server","client");
x.t("server","remarks");
x.t("object","145");
x.t("object","146");
x.t("object","147");
x.t("object","148");
x.t("object","149");
x.t("object","declaration");
x.t("object","copy");
}
